html,body {
	padding: 0;
	margin: 0;
	top: 0;
	height: 100vh;
	width: 100%;
}

.navbar {
	z-index: 999;
	font-weight: 300;
	font-family: "Roboto",sans-serif;
	background-color: rgba(255, 255, 255, 1);
}
.video {
	width: 100vw;
	height: 100vh;
	display: block;
}
.video-portrait {
	position: absolute;
	height: 100vh;
	width: auto;
	transform: translate(-50%,-50%);
	left: 50%;
	top: 50%;
	overflow: hidden;
}
.video-landscape {
	position: absolute;
	width: 100vw;
	height: auto;
	transform: translate(-50%,-50%);
	left: 50%;
	top: 50%;
	overflow: hidden;
}
.pressvid-bg {
	background-color: rgba(0, 0, 0, 0.2);
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	width: 100vw;
	height: 100vh;
	position: absolute;
	display: flex;
}
.pressvid-bg p {
	align-self: flex-end;
	color: #fff;
	margin: 70px;
	font-weight: 300;
	font-size: 20px;
	font-family: "Roboto",sans-serif;
	transition: all 0.5s ease-in-out;
	text-transform: uppercase;
}
.pressvid-bg-txt--in {
	opacity: 1;
	transform: translateY(0);
}
.pressvid-bg-txt--out {
	opacity: 0;
	transform: translateY(20px);
}
.navbar-toggler {
	border: none;
}
.navbar-toggler-icon {
	transform: scaleX(1.2);
}
.video-layer {
	margin-top: -94px;
	position: relative;
	width: 100vw;
	height: 100vh;
	overflow: hidden;
}
#audio {
	width: auto;
	height: auto;
	display: block;
	color: #fff;
	position: absolute;
	padding: 10px;
	border: 1px solid #fff;
	right: 20px;
}
#audio-on-off {
	position: relative;
	display: block;
	top: 120px;
}
#mute {
	background-color: transparent;
	position: absolute;
	opacity: 0;
	color: #fff;
	display: block;
	width: 100px;
	height: 50px;
	right: 0;
}
.description {
	position: relative;
	text-align: center;
	font-size: 17px;
	font-family: "Raleway",sans-serif;
	font-weight: 200;
	width: 100vw;
	background-color: #fff;
	padding: 40px 40px 40px 40px;
}
.apart {
	background-color: #fff;
	position: relative;
	width: 100vw;
}
a, a:hover {
	text-decoration: none;
	color: inherit;
}
.apart--a {
	display: block;
	min-height: 200px;
	position: relative;
}
.apart--a:hover .apart-bg {
	background-color: rgba(0, 0, 0, 0.7);
}
.apart-bg {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 200px;
	display: flex;
	justify-content: center;
	position: relative;
	margin-top: -200px;
	transition: all 0.5s ease-in-out;
}
.apart-bg p {
	align-self: center;
	text-align: center;
	color: #fff;
	font-size: 25px;
	font-weight: 200;
	font-family: "Raleway",sans-serif;
}
.apart-kai {
	background: url(../img/apart_kai/1.jpg) no-repeat center center;
	background-size: cover;
	min-height: 200px;
	display: block;
}
.apart-uma {
	background: url(../img/apart_uma/1.jpg) no-repeat center center;
	background-size: cover;
	min-height: 200px;
	display: block;
}
.apart-zen {
	background: url(../img/apart_zen/1.jpg) no-repeat center center;
	background-size: cover;
	min-height: 200px;
	display: block;
}
.apart-aina {
	background: url(../img/apart_aina/1.jpg) no-repeat center center;
	background-size: cover;
	min-height: 200px;
	display: block;
}
.apart-icon {
	margin-bottom: 40px;
}
.btn-comodidades {
	position: absolute;
	width: 100%;
	height: 40px;
	left: 0;
	top: 0;
	opacity: 0;
	background-color: transparent;
	transition: all .5 ease-in-out;
}
.btn-comodidades-hover {
	background-color: #020202;
}
.comodidades {
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	vertical-align: middle;
	background-color: #4c4c4c;
	color: #fff;
	font-family: "Roboto",sans-serif;
	transition: all .5s ease-in-out;
}
.ddown ul {
	list-style-type: none;
	font-size: .7em;
	min-width: 100%;
	margin: 1em 0;
	padding: 0;
}
.ddown-content {
	min-width: 100%;
	border-color: none;
}
.ddown {
	width: 100%;
	top: 0;
	left: 0;
}
.spa h2 {
	font-size: 70px;
	font-weight: 400;
	font-family: "Raleway",sans-serif;
}
.spa p {
	font-size: 30px;
	font-weight: 300;
	font-family: "Roboto",sans-serif;
}
.spa-img {
	background: url(../img/varios/spa.jpg) no-repeat center center;
	background-size: cover;
	background-attachment: fixed;
	width: 100vw;
	min-height: 100vh;
}
.spa-bg {
	color: #fff;
	position: relative;
	margin-top: -100vh;
	background-color: rgba(0, 0, 0, 0.5);
	background-size: cover;
	text-align: right;
	width: 100vw;
	height: 100vh;
	padding: 140px 80px 80px 80px;
}
.spa-bg ul {
	list-style-type: none;
	font-weight: 300;
	font-family: "Roboto", sans-serif;
	font-size: 1.3rem;
}
.servicios {
	display: block;
}
.servicios h2 {
	font-size: 50px;
	font-weight: 200;
	font-family: "Raleway",sans-serif;
	margin-left: 40px;
}
.servicios-img-bg {
	background-color: #fff;
	width: 100%;
	min-height: 400px;
	padding: 40px;
	display: block;
}
.servicios-img {
	background: url(../img/varios/desayuno.jpg) no-repeat center center;
	background-size: cover;
	width: 100%;
	min-height: 100%;
}
.servicios-bg {
	color: #000;
	position: relative;
	background-color: #fff;
	background-size: cover;
	width: 100%;
	padding: 40px 40px 40px 0;
}
.servicios-bg ul {
	list-style-type: none;
	font-weight: 300;
	font-family: "Roboto", sans-serif;
}
.actividades {
	background-color: #fff;
}
.square-offset {
	padding: 40px;
}
.square {
	display: block;
	border: 1px solid #000;
	padding: 40px;
}
.square h2 {
	font-size: 30px;
	font-weight: 200;
	font-family: "Raleway",sans-serif;
}
.square ul {
	list-style-type: none;
	font-weight: 300;
	font-family: "Roboto", sans-serif;
	padding: 0;
	margin: 0;
}
.square p {
	font-weight: 300;
	font-family: "Roboto", sans-serif;
}
#navbar {
  transition: top 0.3s;
}
.form {
	color: #fff;
	padding: 40px;
}
.form h2 {
	font-size: 30px;
	font-weight: 200;
	font-family: "Raleway",sans-serif;
}
.form ul {
	list-style-type: none;
	font-weight: 300;
	font-family: "Roboto", sans-serif;
	padding: 0;
	margin: 0;
}
.form input, .form button {
	border-radius: 0;
	margin: 20px 0;
}
.form textarea {
	width: 100%;
	height: 10em;
	padding: .7em;
}
.parallax-window {
	height: 300px;
	display: block;
	width: 100%;
	background: transparent;
	position: relative;
	z-index: 999;
}
.mapa {
	width: 100%;
	display: block;
	padding: 40px;
}
.mapa img {
	width: 100%;
	height: auto;
	display: block;
}
footer {
	background-color: #000;
	color: #fff;
	font-size: .7rem;
}
.ddown {
	position: relative;
	display: inline-block;
	width: 100%;
}
.ddown-content {
	position: absolute;
	width: 100%;
	display: none;
	z-index: 1;
	background-color: #fff;
	padding: 1em;
	font-size: 1rem;
	left: 0;
	margin-top: 40px;
}
.ddown-content h5 {
	font-size: .7rem;
	color: #020202;
}
.btn-comodidades:checked ~ .ddown-content {
	display: block;
	top: 0;
}
.contacto {
	display: block;
	width: 100%;
	min-height: 100vh;
	background-color: #333;
}
#go-to-top {
	display: none;
	width: 40px;
	height: 40px;
	line-height: 40px;
	vertical-align: middle;
	text-align: center;
	background-color: #ccc;
	font-size: 20px;
	color: #fff;
	bottom: 20px;
	right: 20px;
	position: fixed;
	border-radius: 50%;
}
#pop div > p {
	padding: 34px 12px 12px 12px; 
	color: #000;
	font-weight: 300;
}
#pop {
	display: none;
	justify-content: center;
	align-items: center;
	width: 100vw;
	height: 100vh;
	position: fixed;
	background-color: rgba(0,0,0,.5);
	top: 0;
}
#pop > a {
	max-width: 100%;
	max-height: 100%;
	position: relative;
	display: block;
	background-color: #fff;
	box-shadow: 0 0 5vmin rgba(0, 0, 0, 0.5);
}
#pop div::after {
	content: "";
	width: 100%;
	height: 100%;
	display: block;
	background: url(../img/close.svg) top right no-repeat;
	background-size: 5vmin auto;
	background-color: transparent;
	position: absolute;
	top: 0;
	z-index: 99;
}
